Subject: [bug#54581] Add emacs-sqlite3-api package

From: Maxime Devos <[email-masked]>
Date: Sat, 26 Mar 2022 22:20:44 +0100

Roman Scherer schreef op za 26-03-2022 om 15:09 [+0100]:
> +      (description "SQLite3 is a dynamic module for GNU Emacs 25+
> that provides
> +direct access to the core SQLite3 C API from Emacs Lisp.")

While this package integrates SQLite3 into Emacs, SQLite itself is not
part of Emacs, so I would reformulate this a bit.  The description is
also a bit short, ‘(guix)Synopses and Descriptions’ recommends longer
descriptions.  Additionally, the only Emacs in Guix, [email-masked], is
25+, so no need to write 25+ here.

Greetings,
Maxime.